video {
    width: 100%;
}
.alert-play {
    background-color: var(--green);
    color: black;
    padding: 20px;
}
.alert-play.playing {
  background-color: black;
  color: var(--green);
  padding: 20px;
}
.alert-public {
    background-color: #e5ffbe;
}
.alert-gift {
    background-color: #ffdbe1;
}